<div class="tren-sub-title tren-title__bg">
    <div class="container">
        <h2 class="tren-title--light">Ya, Saya Beneran Mau Beli. Berapa Harganya?</h2>
    </div>
</div>

<div class="tren-price cover-image is-cover-fixed" style="background-image: url({{ $baseurl := .Site.BaseURL }}/images/paytren-cover.jpg)">
    <div class="container">
        <div class="tren-content is-center is-fixed-content">
            <p>Untuk menjadi Mitra Bisnis PayTren resmi, Anda cukup membeli <b>Lisensi Penuh ( Basic )</b> yang berlaku seumur hidup, tanpa ada biaya bulanan, juga tanpa belanja wajib ( Tupo )</p>
            <h3 class="tren-price__app">Rp. 350.000,-</h3>
            <div class="tren-button">
               {{ with $.Site.Data.setting.pengguna }}
                <a class="reg-button" href="https://api.whatsapp.com/send?phone={{ .whatsapp }}&text=Saya%20Mau%20Daftar%20PayTren%20Lisensi%20Basic%20%0AAtas%20%0ANama%20%3A%0AAlamat%20Lengkap%20%3A" target="_blank">Beli Sekarang</a>
                {{ end }}
            </div>
        </div>
    </div>
    <div class="cover-mask"></div>
</div>